Plugins Search

Page 1 of 1 12 total

IDNameProductFamilyPublishedUpdatedSeverity
3903Mozilla Firefox <= 1.5.0.9 Cross Zone Security BypassNessus Network MonitorWeb Clients2007/02/062019/03/06low
800773Firefox <= 1.5.0.9 Cross Zone Security BypassLog Correlation EngineWeb Clientsmedium
24771GLSA-200703-04 : Mozilla Firefox: Multiple vulnerabilitiesNessusGentoo Local Security Checks2007/03/062019/08/02high
24800GLSA-200703-08 : SeaMonkey: Multiple vulnerabilitiesNessusGentoo Local Security Checks2007/03/122019/08/02high
800760Firefox < 1.5.0.10 / 2.0.0.2 Multiple VulnerabilitiesLog Correlation EngineWeb Clientshigh
24753Mandrake Linux Security Advisory : mozilla-firefox (MDKSA-2007:050-1)NessusMandriva Local Security Checks2007/03/022019/08/02high
28021Ubuntu 5.10 / 6.06 LTS / 6.10 : firefox vulnerabilities (USN-428-1)NessusUbuntu Local Security Checks2007/11/102019/08/02high
800879SeaMonkey < 1.0.8 Multiple VulnerabilitiesLog Correlation EngineWeb Clientshigh
24701Firefox < 1.5.0.10 / 2.0.0.2 Multiple VulnerabilitiesNessusWindows2007/02/242018/07/16high
24735SeaMonkey < 1.0.8 Multiple VulnerabilitiesNessusWindows2007/02/282018/07/27high
3927SeaMonkey < 1.0.8 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2007/02/282019/03/06medium
3922Mozilla Firefox < 1.5.0.10 / 2.0.0.2 Multiple VulnerabilitiesNessus Network MonitorWeb Clients2007/02/262019/03/06medium

Page 1 of 1 12 total